"Actions after Start" = "Acțiuni după conectare";
"Actions before Stop" = "Acțiuni înainte de deconectare";
"AirPort Networks" = "Rețele Wi-Fi";
"Application Name" = "Nume aplicație";
"Application" = "Aplicație";
"Automatically start and stop this connection according to specific locations" = "Conectați automat (“PORNIT”) sau deconectați (“OPRIT”) la schimbarea locațiilor:";
"Automatically start connection when using these locations:" = "Conectați automat (“PORNIT”) sau deconectați (“OPRIT”) la schimbarea locațiilor:";
"Automatically start this connection when using specific AirPort networks" = "Reconectați automat această conexiune în următoarele rețele Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Conectează-te automat";
"Connect this VPN when VPN Tracker is opened" = "Conectați această VPN la deschiderea VPN Tracker";
"DummyURL" = "URL placeholder";
"Execute" = "Testează acum";
"Filename" = "Nume fișier";
"Locations" = "Locații";
"Network Name (SSID)" = "Numele rețelei (SSID)";
"Network" = "Rețea";
"Password" = "Parolă";
"Seconds" = "Secunde";
"Start Actions" = "Acțiuni la conectare";
"Stop Actions" = "Acțiuni la deconectare";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timp de expirare";
"URL" = "URL";
